package com.bonus.gs.sub.evaluate.manager.service;

import com.bonus.gs.sub.evaluate.manager.model.SysLogs;

/**
 * 日志service
 */
public interface SysLogService {

	void save(SysLogs sysLogs);

	void save(Long userId, String module, Boolean flag, String remark);

	void deleteLogs();
}
